[lfs-support] Error during Glibc Installation

Andrew Benton b3nton at gmail.com
Fri Jan 13 07:21:15 PST 2012


On Fri, 13 Jan 2012 14:31:33 +0530
Uthayanan <suthayanan at gmail.com> wrote:

> Hi Firerat I tried installing the system with gawk. This time I got the
> following error. Any suggestions ?

I suggest that you run version-check.sh and post the results here.
http://www.linuxfromscratch.org/lfs/view/development/prologue/hostreqs.html

Andy



More information about the lfs-support mailing list